@charset "utf-8";
/* CSS Document */

body, h1, h2, h3, h4, h5, h6, img, ul, li, a, p, form {
	border: none;
	margin: 0;
	padding: 0;
	text-decoration: none;
	list-style: none;
}
*html img {
	behavior: url(/css/iepngfix.htc)
}
/*3px jog hack*/
/* Hide from IE5-mac. Only IE-win sees this. \*/
* html p {
	height: 1%;
	margin-left: 0;
}
body {
	font: 12px Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: left;
	direction: LTR;
}
h1 {
	font-size: 22px;
	font-weight: normal;
	color: #334575;
	float: none;
	clear: both;
	padding: 10px 0px 10px 16px;
}

h2 {
	font-size: 16px;
	font-weight: bold;
	color: #A61D21;
}
h3 {
	font-size: 14px;
	font-weight: bold;
	color: #A61D21;
}
.text_05 {
	font-size: 16px;
	font-weight: normal;
	color: #8A6834;
}
.brown12B {
	font-size: 12px;
	font-weight: bold;
	color: #574219;
}
.brown14B {
	font-size: 14px;
	font-weight: bold;
	color: #574219;
}
.readOn {
	font-size: 12px;
	font-weight: bold;
	color: #A61D21;
	float: right;
}

a {
	color: #574219;
}
.blueB {
	font-weight: bold;
	color: #134984;
}
.red {
	color: #DF1F26;
}
/* End hide from IE5/mac */

.wrapper {
	width: auto;
	height: auto;
}
.page {
	width: 960px;
	height: auto;
	margin: 0 auto;
	padding: 0 20px;
}
.header {
	background: #FFFFFF;
	height: auto;
	width: 960px;
	position: relative;
	text-align: center;
}
.header .logo{
	float:left;
	width:550px;
	height:100px;
	text-align:right;
}
.header .lan {
	float: right;
	height: 16px;
	width: 160px;
	margin-top: 16px;
	font-size: 12px;
	text-align: left;
	direction:ltr;
}
.header .lan a{
	font-weight: bold;
	color: #134984;
}
.header .lan a.selected{
	color: #DF1F26;
}
.logo {
}
.nav_top {
	clear:both;
	padding: 4px;
	height: 19px;
	border: 1px solid #D4C5B1;
}
.nav_top a {
	text-align: center;
	float: left;
	height: 19px;
	width: 98px;
	background: #FFFFFF;
	line-height: 19px;
}
.nav_top a:hover {
	font-size: 12px;
	font-weight: bold;
	color: #19356A;
	background: #D1E6EF;
}
.nav_top a.selected {
	font-size: 12px;
	font-weight: bold;
	color: #19356A;
	background: #D1E6EF;
}
.nav_top img {
	float: left;
}
.nav_top img.last {
	visibility:hidden;
}
.content_hold {
	width: 958px;
	height: auto;
	border-top: none;
	border-left: 1px solid #D4C5B1;
	border-bottom: 1px solid #D4C5B1;
	border-right: 1px solid #D4C5B1;
	position: relative;
	padding-bottom: 15px;
	float: left;
}

.hp_cont {
	background: url(../images/hp_players.gif) no-repeat left top;
	min-height: 145px;
	width: 625px;
	float: right;
	margin-top: 50px;
	padding-left: 125px;
}
.hp_cont .col1 {
	float: left;
	min-height: 142px;
	width: 308px;
	margin-right: 16px;
	padding-right: 16px;
	border-right: 1px solid #D4C5B1;
}
.hp_cont .col2 {
	float: left;
	height: auto;
	width: 280px;
}
.hp_cont .col2 marquee h3:hover{
	cursor:pointer;
}
.hp_cont .col2 marquee p:hover{
	cursor:pointer;
}
.content_hold .newsLink {
	font-size: 14px;
	font-weight: bold;
	color: #19356A;
	position: absolute;
	right: 10px;
	bottom: 10px;
}
.media {
	text-align: center;
	float: left;
	width: 958px;
	padding-top: 4px;
	position: relative;
}

.players  {
	position: absolute;
	right: 125px;
	z-index: 100;
	bottom: -50px;
}
.media h1{
	color:#FFFFFF;
	font-size:46px;
	font-weight:normal;
	width:200px;
}
.media .h1_position{
	position:absolute;
	top:70px;
	right:60px;
}
.rstate_intro {
	float: left;
	height: auto;
	width: 620px;
	margin: 20px 0;
	padding-left: 16px;
}
.rstate_list {
	float: left;
	height: auto;
	width: 927px;
	padding-left: 16px;
}
.rstate_list li {
	float: right;
	height: 86px;
	width: 909px;
	border-bottom: 1px solid #D4C5B1;
	padding-top: 9px;
	padding-bottom: 9px;
	position: relative;
}
.rstate_list img {
	float: left;
	margin-right: 12px;
}
.rstate_list p.info {
	float: left;
	width: 480px;
	height: 66px;
	overflow: hidden;
	margin-right: 15px;
	padding-right: 15px;
	border-right: 1px solid #D4C5B1;
}
.rstate_list .price {
	float: right;
	height: 40px;
	width: 280px;
	position: absolute;
	right: 0px;
	bottom: 12px;
	color: #7E5A24;
}
.rstate_list .price a {
	font-weight: bold;
	color: #A71D21;
	float: right;
	margin-top: -16px;
}
.contact_pop {
	height: 300px;
	width: 305px;
	border: 2px ridge #333333;
	position: absolute;
	right: 5px;
	top: 484px;
	background: #FFFFFF url(../images/pop_BG.gif) repeat-x right top;
	display: block;
	z-index: 200;
}
.contact_pop table {
	margin-top: 15px;
}
.contact_pop td {
	padding-bottom: 2px;
}

.contact_pop .btnClose {
	margin-top: 2px;
	margin-left: 4px;
	cursor: pointer;
}
.contact_intro {
	width: 280px;
	border-right: 1px solid #D4C5B1;
	float: left;
	margin: 0px 15px 10px 16px;
	padding: 0px 15px 20px 0px;
	min-height: 240px;
}
.contact_form {
	float: left;
	min-height: 265px;
	width: 300px;
}
.contact_form td {
	padding-bottom: 2px;
}
table.suites tr{
	vertical-align:top;
}
table.suites td  {
	height: 228px;
	padding-top: 4px;
	border-bottom: 1px solid #D4C5B1;
	table-layout: fixed;
	padding:5px;

}
table.suites img  {
	margin-bottom: 7px;
}
table.attractions   tr{
	vertical-align:top;
}
table.attractions   td  {
	height: 300px;
	padding-top: 4px;
	border-bottom: 1px solid #D4C5B1;
	table-layout: fixed;
	padding:5px;

}
table.attractions  img  {
	margin-bottom: 7px;
}
.attrac_list {
	float: left;
	height: auto;
	width: 183px;
	padding: 25px 4px 0 4px;
}
.attrac_list a {
	display: block;
	padding-left: 16px;
	/*line-height: 19px;*/
	min-height: 19px;
	margin-bottom: 6px;
	font-size: 13px;
	color: #574219;
	font-weight: normal;
}

.attrac_list a:hover {
	background: #D1E6EF;
	font-size: 13px;
	font-weight: normal;
	color: #233D6F;	
}

.attrac_list a.selected {
	background: #D1E6EF;
	font-size: 14px;
	font-weight: normal;
	color: #233D6F;	
}
.attrac_hold {
	float: left;
	height: auto;
	width: 632px;
	padding-left: 15px;
	border-left: 1px solid #D4C5B1;
	margin-top: 15px;
}

.attrac_hold .img_hold{
	float: left;
	height: 180px;
	width: 200px;
	text-align:left;
}
.attrac_hold h1 {
	padding-left: 0px;
}
.attrac_hold h2 {
	font-size: 16px;
	font-weight: normal;
	color: #19356A;
	padding-top: 15px;
	padding-bottom: 5px;
	float: left;
	clear: both;
	width: 430px;
	display: block;
}
.attrac_short {
	float: left;
	height: auto;
	width: 430px;
}
.attrac_short li {
	padding: 8px 0px;
	float: left;
	height: 86px;
	width: 430px;
	border-bottom: 1px solid #D4C5B1;
}
.attrac_short img {
	margin-right: 12px;
	float: left;
}
.attrac_short p {
}
.content_hold .BC {
	line-height: 27px;
	padding-left: 14px;
	font-size: 12px;
	font-weight: bold;
	color: #134984;
}
.content_hold  .BC a {
	line-height: 27px;
	font-size: 12px;
	font-weight: normal;
	color: #574219;
}
.content_hold .BC span {
	font-weight: normal;
	color: #574219;
	margin: 0;
	padding: 0 1px;
}
.content_hold .sroller {
	background: #FFFFCC;
	height: 87px;
	width: 316px;
	position: absolute;
	right: 4px;
	top: 488px;
}
.footer {
	color: #574219;
	padding-top: 5px;
	padding-bottom: 10px;
	width: 938px;
	clear: both;
	padding: 5px 10px;
	letter-spacing: 0.1em;
	direction:ltr;
	text-align:center;
	border-top: none;
	border-right: 1px solid #D4C5B1;
	border-bottom: 1px solid #D4C5B1;
	border-left: 1px solid #D4C5B1;
}
.tw_footer {
	color: #574219;
	padding-top: 5px;
	padding-bottom: 10px;
	width: 938px;
	clear: both;
	padding: 5px 10px;
	letter-spacing: 0.1em;
	direction:ltr;
	text-align:left;
	border-top: none;
	border-right: 1px solid #D4C5B1;
	border-bottom: 1px solid #D4C5B1;
	border-left: 1px solid #D4C5B1;
}
.tw_footer{
	color:#999999;
	vertical-align:bottom;
}
.tw_footer a{
	font-size:13px;
	color:#999999;
}
.tw_footer a:hover{
	text-decoration:underline;
}
.tw_footer .pre{
	float:left;
}
.tw_footer .post{
	float:right;
	margin-top:4px;
}
.tw_footer .post a{
	padding:0px 7px;
}
.tw_footer .post a:hover, .tw_footer .post a.selected{
	text-decoration:underline;
}
.tw_footer .post a.last{
	border:none;
}





.inpAreaShort {
	height: 80px;
	width: 98%;
	border: 1px solid #77623E;
}
.inpFile {
	height: 20px;
	width: 100%;
	border: 1px solid #5F4A29;
	background: #CAB677;
	margin: 0;
	padding: 0;
}
.inpTextShort {
	height: 18px;
	width: 40px;
	border: 1px solid #9F7B4A;
}

/*----------------------------------------  regularContactForm --------------------------------------*/
.regularContactForm{
	font-family:Arial, Helvetica, sans-serif;
}
/* field_container */
.regularContactForm .field_container{
	clear:both;
	text-align:left;
}
/* field_container  title */
.regularContactForm .field_container .title{	
    float:left;
	width:70px;
	border:none;
	text-align:left;
	font-weight:bold;
	color:#000;	
	font-size:12px;
}
/* field_container  field */
.regularContactForm .field_container .field{
	float:left;
}
/* field_container  validation_response */
.regularContactForm .field_container .validation_response{
	float:left;
}
/* field_container  not_validated */
.regularContactForm .field_container.not_validated{
	color:#990000;
}
/* field_container  not_validated  title */
.regularContactForm .field_container.not_validated .title{
	color:#990000;
}
/* field_container  not_validated  field */
.regularContactForm .field_container.not_validated .field{}
/* field_container  validation_response */
.regularContactForm .field_container.not_validated .validation_response{
	font-size:12px;	
	font-weight:normal;
}
/* input */
.regularContactForm .field_container .field input{}
.regularContactForm .field_container.not_validated input{}
/* input.text */
.regularContactForm .field_container .field input.text{
	height: 18px;
	width: 90%;
	border: 1px solid #77623E;
}
.regularContactForm .field_container.not_validated input.text{
	border:1px solid #990000;
}
/* input.short_text */
.regularContactForm .field_container .field input.short_text{}
.regularContactForm .field_container.not_validated input.short_text{}
/* input.file */
.regularContactForm .field_container .field input.file{}
.regularContactForm .field_container.not_validated input.file{}
/* input.email */
.regularContactForm .field_container .field input.email{}
.regularContactForm .field_container.not_validated input.email{}
/* input.numeric */
.regularContactForm .field_container .field input.numeric{}
.regularContactForm .field_container.not_validated input.numeric{}
/* input.name */
.regularContactForm .field_container .field input.name{}
.regularContactForm .field_container.not_validated input.name{}
/* input.phone */
.regularContactForm .field_container .field input.phone{}
.regularContactForm .field_container.not_validated INPUT.phone{}
/* input.mobile_phone */
.regularContactForm .field_container .field input.mobile_phone{}
.regularContactForm .field_container.not_validated input.mobile_phone{}
/* input.submit */
.regularContactForm .field_container input.submit{
	background: #19356A;
	float: right;
	height: 20px;
	width: 70px;
	border: 1px solid #5F4A29;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	cursor: pointer;
	margin-right: 2px;
 	#margin-right: 0px;
	color: #FFFFFF;
}
.regularContactForm .field_container.not_validated input.submit{}
/* input.radio */
.regularContactForm .field_container .field input.radio{}
.regularContactForm .field_container.not_validated input.radio{}
/* input.checkbox */
.regularContactForm .field_container .field input.checkbox{}
.regularContactForm .field_container.not_validated input.checkbox{}
/* textarea */
.regularContactForm .field_container .field textarea{
	height: 125px;
	width: 90%;
	border: 1px solid #77623E;
}
.regularContactForm .field_container.not_validated textarea{
	border:1px solid #990000;
}
/* select */
.regularContactForm .field_container .field select{}
.regularContactForm .field_container.not_validated select{}
/* SPAN.mandatory */
.regularContactForm .field_container .field span.mandatory{
	color:#990000;
}
/* div.submit */
.regularContactForm div.submit{
	clear:both;
	text-align:right;
	width:281px;
}


.gallery_holder{
	position:absolute;
	top:4px;
	right:4px;
}

/********************************** siteMap   ***********************************/
div.siteMapDiv{
	text-align:left;
}
div.siteMapDiv ul{
	margin-left:15px;
}
div.siteMapDiv li{
	list-style-type:none; 
	color:#FF6600;
}
div.siteMapDiv li a{
	text-decoration:none;
	color:#666;
	font-size:13px;
}
div.siteMapDiv li a:hover{
	text-decoration:underline;
	color:#CCCCCC;
}

ul.siteMap_1{

}
ul.siteMap_1 li{
	list-style-type:none; 
	color:#FF0000;
}

ul.siteMap_2{
	
}
ul.siteMap_2 li{
	list-style-type:none;
	color:#FF3300 
}

ul.siteMap_3{
	
}
ul.siteMap_3 li{
	list-style-type:none;
	color:#FF6600; 
}

ul.siteMap_4{
	
}
ul.siteMap_4 li{
	list-style-type:none;
	color:#FFCC33; 
}





.VT_wrapper{
	 position:relative;
	 width:630px;
	 height:630px;
	 background-color:#FFF;
	 float:Left;
	 overflow:hidden;
	 margin-Left:5px;
	 
}
.VT_leftBox{
	 position:relative;
	 width:318px;
	 height:500px;
	 background-color:#AEDBEE;
	 float:Left;
	 overflow:visible;
	 margin-bottom:100px;


}
.VT_leftBox H1{ 
	font-size:35px;
	margin:20px auto;

}
DIV.vt  DIV#thumbs{
	position:relative;
	display:block;
	width:630px;
	overflow:hidden;
	height:130px;
	margin:10px 0px;
	border:solid 0px;
	
}

DIV.vt  DIV#thumbs DIV.item{
	position:gelative;
	float:Left;
	width:100px;
	margin:0px 3px;
	min-height:105px;
	border:solid 1px #7D5A24;
	padding:0px;
	cursor:pointer;
}
DIV.vt  DIV#thumbs DIV.item IMG{
	

}
DIV.vt  DIV#thumbs DIV.item SPAN{
	display:block;
	background-color:;
	color:#7D5A24;
	font-weight:bold;
	width:100px;
	cursor:pointer;

}
